
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "D:/VSworkspace/cmaketest5/main.cpp" "CMakeFiles/sba_server.dir/main.cpp.obj" "gcc" "CMakeFiles/sba_server.dir/main.cpp.obj.d"
  "D:/VSworkspace/cmaketest5/src/html.cpp" "CMakeFiles/sba_server.dir/src/html.cpp.obj" "gcc" "CMakeFiles/sba_server.dir/src/html.cpp.obj.d"
  "D:/VSworkspace/cmaketest5/src/json.cpp" "CMakeFiles/sba_server.dir/src/json.cpp.obj" "gcc" "CMakeFiles/sba_server.dir/src/json.cpp.obj.d"
  "D:/VSworkspace/cmaketest5/src/tools.cpp" "CMakeFiles/sba_server.dir/src/tools.cpp.obj" "gcc" "CMakeFiles/sba_server.dir/src/tools.cpp.obj.d"
  "D:/VSworkspace/cmaketest5/src/yoursql.cpp" "CMakeFiles/sba_server.dir/src/yoursql.cpp.obj" "gcc" "CMakeFiles/sba_server.dir/src/yoursql.cpp.obj.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
